// Ref: https://bitcodersblog.wordpress.com/2017/05/10/win32-programming-in-nasm-part-2/
// caller.c

#include <stdio.h>

extern int asum(int a, int b);

int main()
{
    int i;
    i = asum(1,2);
    printf("sum of 1 and 2 are: %i \n", i);
}


